» Ubuntu » Pakiety

Error

two or more packages specified (dmeventd quantal)